---
title: And so it begins...
date: 2019-10-26 19:30:37
category: blog
---


![](https://thumbs.gfycat.com/AggressiveWebbedCormorant-small.gif)

After about 2 weeks of trying to figure out how to use nodeJS and deploy it through GitHub **I've finally figured it out!**

> Can I get a **whoop whoop**?!? 

This is super exciting and I can't wait to unleash my (totally) *breathtaking* life onto you.

On a serious note, this blog will be filled with all projects I've done, doing and want to do in the future so shouldn't be too boring ey?

Might chuck in some of my photography here too... Anyways... We shall see... Meanwhile you can admire the design of the social buttons. It definetely didn't take me a whole hour to figure out the exact colour gradient of instagram logo...